name: membersBlock
icon: user
name: 
  fr: Bloc membres
  en: Members Block
fields:
  members:
    label: Membres (artistes, auteurs, collège de poétique...)
    type: structure
    fields:
      picture:
        label: Photo
        type: files
        multiple: false
        template: image
        uploads:
          template: image
        width: 1/2
      name:
        type: text
        label: Nom
        width: 1/2
      role:
        type: text
        label: Rôle
        width: 1/2
      link:
        type: url
        label: Lien externe
        width: 1/2